const { Kategori } = require("../Database/models");

const getAllKategori = async () => {
  return await Kategori.findAll();
};

const createKategori = async (body) => {
  return await Kategori.create(body);
};

const deleteKategori = async (id) => {
  return await Kategori.destroy({ where: { id } });
};

module.exports = { getAllKategori, createKategori, deleteKategori };
